
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#espaco100{
 
  padding-top: 100px;
}

html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background: #000;
    font-family: 'Michroma';
    max-width: 100%;
}


#content {
  margin-top: 85px;
  padding: 0px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
  




#content.loaded {
  opacity: 1;
}

    .navbar {
      background-color: #000000;
      border-bottom: solid #9408fc;
      position: fixed;
      top: 0;
      width: 100%;
      height: 80px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      z-index: 1000;
    }
            
    #a-nav{
        color: gray;
        font-family: 'Michroma';
        font-weight: bold;
        font-size: 18px;
        text-decoration: none;
            }

      .navbar ul {
        list-style: none;
        display: flex;
        gap: 200px;
          }

    #botao-nav {
    height: 45px;
    width: 140px;
    background-color: #555555;
    color: white;
    border: solid white;
    border-radius: 25px;
    font-family: 'Michroma';
    font-size: 18px;
    text-align: center;
    padding: 5px;
    text-decoration: none;
        }

h1, h2 {
  color: #8000ff;
  margin-bottom: 10px;
}

p {
  font-size: 18px;
  color: #ddd;
  line-height: 1.6;
}

.titulo{
  border-bottom:solid #9408fc;
}

/* =========================
   MOBILE (até 768px)
========================= */

@media (max-width: 768px) {

  /* Remove espaço da sidebar */
  .container {
    margin-left: 0;
  }

  .navbar {
    padding: 0 10px;
  }

  .navbar ul {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    white-space: nowrap;
    scrollbar-width: none;
  }

  .navbar ul::-webkit-scrollbar {
    display: none;
  }

  #botao-nav {
    display: none; /* depois vira botão na sidebar */
  }
}